
function kickMessage(array){
    // array に me@myApp メッセージがあれば表示
    // [{"sender":"","receiver":"","app":"","message":"","docId":"", "updateTime":""},,,] 型式
    if (array){
        for (num in array){
            var rec = array[num];
            //alert(encodeObject(rec)); //##
            var ary = rec.receiver.split("@");
            var receiver = ary[0];
            var app = ary[1];
            if ((receiver == owner()) && (app == "FRONT")){
                showMessenger(rec); // neuron.js
            }
        }
    }
}

function showMessageFromFRONT(comment){
    // FRONT からのメッセージ・パネルを開く
    // メッセンジャーを起動
    var obj = new Object();
    obj.sender = "@NOA";
    obj.receiver = "@FRONT";
    obj.message = "";
    obj.docId = "";
    obj.updateTime = todayAndTime();
    
    showMessenger(obj, comment); // neuron.js
}


